- libbson 1.13.1 »
- API Reference »
- bson_t

# bson_copy_to()

## Synopsis

    void
    bson_copy_to (const bson_t *src, bson_t *dst);

## Parameters

- `src`: A bson_t.
- `dst`: A bson_t.

## Description

The bson_copy_to() function shall initialize `dst` with a copy of the contents of `src`.

`dst` MUST be an uninitialized bson_t to avoid leaking memory.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.